@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap");
.p-footer {
	margin-top: 160px;
	padding-top: 90px;
	border-radius: 48px 48px 0 0;
	background: linear-gradient(-150deg, #bedcec 0%, #bee5e9 50%, #bee5e9 100%);
}
.l-contents:has(.p-top-bottom) + .p-footer {
	margin-top: -40px;
}
.p-footer-box__item {
	display: grid;
	grid-template-rows: auto;
	grid-template-columns: repeat(2, auto);
	justify-content: space-between;
	padding: 0 50px;
}
.p-footer-box__logo {
	width: 255px;
	margin-bottom: 20px;
}
.p-footer-box__info-address, .p-footer-box__info-tel {
	font-weight: 500;
	font-size: 1.4em;
	line-height: 1.5;
}
.p-footer-box__bottom {
	padding-top: 30px;
	padding-bottom: 60px;
	border-top: 1px solid #b3d6dc;
}
.p-footer-nav-list {
	display: grid;
	grid-template-columns: repeat(2, auto);
	column-gap: 90px;
	row-gap: 15px;
}
.p-footer-nav-list__link {
	display: block;
	font-weight: 700;
	font-size: 1.6em;
	line-height: 1.313;
	transition: opacity 0.3s ease-out;
}
.p-footer-bottom-nav-list {
	display: flex;
	column-gap: 25px;
	align-items: center;
}
.p-footer-bottom-nav-list__link {
	display: block;
	font-size: 1.4em;
	line-height: 1.286;
	transition: opacity 0.3s ease-out;
}
.p-footer__copyright {
	padding-right: 50px;
	text-align: right;
}
.p-footer__copyright .p-copyright {
	display: block;
	font-weight: 500;
	font-size: 1.2em;
	line-height: 1.333;
}

.p-header {
	z-index: 1000;
	position: fixed;
	top: 0;
	width: 100%;
	min-width: 1240px;
	height: 90px;
	padding-left: 45px;
	background-color: #ffffff;
}
.p-header__inner {
	display: grid;
	grid-template-columns: 195px auto;
	align-items: center;
	justify-content: space-between;
}
.p-header__right {
	display: grid;
	grid-template-columns: auto auto auto;
	column-gap: 30px;
	align-items: center;
	padding-top: 25.5px;
	padding-bottom: 21.5px;
}

.p-header-global {
	position: relative;
}
.p-header-global__link {
	display: block;
	width: 45px;
	transition: opacity 0.3s ease-out;
}
.p-header-contact-btn__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 170px;
	height: 45px;
	padding-left: 10px;
	background: url(../images/common/bg_contact-btn.png) no-repeat top center/cover;
	color: #ffffff;
	font-weight: 500;
	font-size: 1.5em;
	line-height: 1.267;
	transition: opacity 0.3s ease-out;
}
.p-pc-gnav-list {
	display: flex;
	column-gap: 30px;
	align-items: center;
}
.p-pc-gnav-item__link {
	display: block;
	position: relative;
	font-weight: 500;
	font-size: 1.5em;
	line-height: 1.867;
	transition: all 0.3s ease-out;
}
.p-pc-gnav-item__link--window::after {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 4px;
	background: url(../images/common/ico_window.svg) no-repeat right center/9px 9px;
	content: "";
}
.p-pc-gnav-item__link.is-current {
	color: #0097d6;
	font-weight: 700;
}
.p-pc-gnav-item__link.is-current::before {
	display: block;
	position: absolute;
	bottom: -9px;
	left: 50%;
	width: 48px;
	height: 1px;
	transform: translateX(-50%);
	background-color: #0097d6;
	content: "";
}

.p-sp-gnav {
	z-index: 999;
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	height: calc(100dvh - 60px);
	padding-bottom: 64px;
	overflow-y: auto;
	transform: translateY(-100%);
	background: #ffffff;
	transition: transform 0.4s ease;
}
.p-sp-gnav.is-open {
	transform: translateY(0);
}
.p-sp-gnav-list {
	display: grid;
	grid-template-columns: 1fr;
}
.p-sp-gnav-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 60px;
	border-top: 1px solid #0097d6;
}
.p-sp-gnav-item.is-open {
	border-bottom: 1px solid #cccccc;
}
.p-sp-gnav-list__item:last-child .p-sp-gnav-item:not(.is-open) {
	border-bottom: 1px solid #0097d6;
}
.p-sp-gnav-item__btn {
	display: flex;
	column-gap: 10px;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 19px 20px;
	border: none;
	background: none;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.313;
	text-align: left;
	cursor: pointer;
}
.p-sp-gnav-item__btn.is-open {
	font-weight: 700;
}
.p-sp-gnav-item__link {
	display: block;
	position: relative;
	flex: 1;
	padding: 19px 20px;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.313;
}
.p-sp-gnav-item__link--window::after {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-left: 4px;
	background: url(../images/common/ico_window.svg) no-repeat right center/9px 9px;
	content: "";
}
.p-sp-gnav-toggle-icon {
	position: relative;
	width: 15px;
	height: 15px;
}
.p-sp-gnav-toggle-icon::before, .p-sp-gnav-toggle-icon::after {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #0097d6;
	content: "";
}
.p-sp-gnav-toggle-icon::before {
	width: 15px;
	height: 1px;
}
.p-sp-gnav-toggle-icon::after {
	width: 1px;
	height: 15px;
}
.p-sp-gnav-toggle-icon.is-open::after {
	opacity: 0;
}

.p-sp-gnav-sub-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 50px;
	border-bottom: 1px solid #cccccc;
}
.p-sp-gnav-sub-item__link {
	flex: 1;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.313;
}
.p-sp-gnav-sub-item__btn {
	display: flex;
	column-gap: 10px;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 14px 20px;
	border: none;
	background: none;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.313;
	text-align: left;
	cursor: pointer;
}
.p-sp-gnav-sub-item__btn.is-open {
	font-weight: 700;
}
.p-sp-gnav-sub-list {
	display: none;
}
.p-sp-gnav-sub-list--l3 .p-sp-gnav-sub-item {
	background-color: #ebf7fc;
}
.p-sp-gnav-sub-list--l3 .p-sp-gnav-sub-item__link {
	padding: 14px 20px;
}
.p-sp-gnav-sub-list--l4 .p-sp-gnav-sub-item {
	background-color: #ffffff;
}
.p-sp-gnav-sub-list--l4 .p-sp-gnav-sub-item.is-open {
	position: relative;
	border-bottom: none;
}
.p-sp-gnav-sub-list--l4 .p-sp-gnav-sub-item.is-open::after {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: calc(100% - 30px);
	height: 1px;
	background-color: #cccccc;
	content: "";
}
.p-sp-gnav-sub-list--l4 .p-sp-gnav-sub-item__link, .p-sp-gnav-sub-list--l4 .p-sp-gnav-sub-item__btn {
	padding: 14px 20px 14px 30px;
}
.p-sp-gnav-sub-list--l5 {
	padding-left: 30px;
}
.p-sp-gnav-sub-list--l5 .p-sp-gnav-sub-item {
	min-height: 40px;
	background-color: #ebf7fc;
}
.p-sp-gnav-sub-list--l5 .p-sp-gnav-sub-list__item:last-child .p-sp-gnav-sub-item {
	border-bottom: none;
}
.p-sp-gnav-sub-list--l5 .p-sp-gnav-sub-item__link {
	padding: 11px 10px;
	font-size: 1.4em;
	line-height: 1.286;
}
.p-sp-gnav-list__item:last-child .p-sp-gnav-sub-list--l5 {
	border-bottom: 1px solid #cccccc;
}
.p-sp-gnav-list__item:not(:last-child) .p-sp-gnav-sub-list__item:last-child > .p-sp-gnav-sub-item:not(.is-open) {
	border-bottom: none;
}

.p-sp-gnav-btn {
	display: flex;
	row-gap: 15px;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
}
.p-sp-gnav-btn__bar {
	display: flex;
	flex-wrap: wrap;
	width: 18px;
	height: 17px;
	padding-top: 10px;
}
.p-sp-gnav-btn__bar span {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #333333;
	transition: 0.3s;
}
.p-sp-gnav-btn__bar span:not(:last-child) {
	margin-bottom: 5px;
}
.p-sp-gnav-btn__text {
	font-weight: 500;
	font-size: 1em;
	line-height: 1.4;
	font-family: "Arial", sans-serif;
	letter-spacing: -0.04em;
}
.p-sp-gnav-btn.is-open .p-sp-gnav-btn__bar {
	padding-top: 0;
}
.p-sp-gnav-btn.is-open .p-sp-gnav-btn__bar span:first-child {
	margin-top: 13px;
	margin-bottom: 11px;
	transform: rotate(45deg);
}
.p-sp-gnav-btn.is-open .p-sp-gnav-btn__bar span:nth-child(2) {
	display: none;
}
.p-sp-gnav-btn.is-open .p-sp-gnav-btn__bar span:last-child {
	margin-top: -12px;
	transform: rotate(-45deg);
}

@media screen and (min-width: 769px){
	.p-footer-box__info {
		grid-row: 2/3;
		grid-column: 1/2;
	}
	.p-footer-nav-list {
		grid-row: 1/3;
		grid-column: 2/3;
	}
	.p-footer-bottom-nav-list {
		grid-column: 1/3;
		margin-top: 100px;
		padding-bottom: 20px;
	}
	.p-sp-gnav {
		display: none;
	}
	.p-sp-gnav-btn {
		display: none;
	}
}
@media screen and (max-width: 1350px){
	.p-header__right {
		column-gap: 20px;
	}
	.p-pc-gnav-list {
		column-gap: 15px;
	}
}
@media screen and (max-width: 768px){
	.p-footer {
		margin-top: 64px;
		padding-top: 80px;
		border-radius: 32px 32px 0 0;
		background: linear-gradient(#bedcec 0%, #bee5e9 100%);
	}
	.l-contents:has(.p-top-bottom) + .p-footer {
		margin-top: -28px;
	}
	.p-footer-box__item {
		grid-template-columns: 1fr;
		padding: 0 0 48px;
	}
	.p-footer-box__logo {
		width: 220px;
		margin-bottom: 16px;
	}
	.p-footer-box__info {
		margin-bottom: 48px;
	}
	.p-footer-box__bottom {
		padding-top: 48px;
		padding-bottom: 20px;
	}
	.p-footer-nav-list {
		grid-template-columns: 1fr;
		row-gap: 27px;
		margin-bottom: 48px;
	}
	.p-footer-bottom-nav-list {
		row-gap: 24px;
		flex-direction: column;
		align-items: start;
	}
	.p-footer__copyright {
		text-align: left;
	}
	.p-header {
		min-width: auto;
		height: 60px;
		padding-right: 17px;
		padding-left: 20px;
	}
	.p-header__inner {
		grid-template-columns: 180px auto;
	}
	.p-header__right {
		grid-template-columns: 40px 28px;
		column-gap: 16px;
		padding-top: 9px;
		padding-bottom: 6px;
	}
	.p-header-global__link {
		width: 40px;
	}
	.p-header-contact {
		display: none;
	}
	.p-pc-gnav {
		display: none;
	}
}
@media (any-hover: hover){
	.p-footer-nav-list__link:hover {
		opacity: 0.7;
	}
	.p-footer-bottom-nav-list__link:hover {
		opacity: 0.7;
	}
	.p-header-global__link:hover {
		opacity: 0.7;
	}
	.p-header-contact-btn__link:hover {
		opacity: 0.7;
	}
	.p-pc-gnav-item__link:hover {
		color: #0097d6;
	}
}

	.p-top-bottom {
		margin-bottom: -40px;
	}